#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-parse
version:              0.2.1.0
visibility:           public
id:                   conduit-parse-0.2.1.0-CDrB8I8tV9zLGnvCpdydX8
key:                  conduit-parse-0.2.1.0-CDrB8I8tV9zLGnvCpdydX8
license:              LicenseRef-PublicDomain
maintainer:           koral <koral@mailoo.org>
author:               koral <koral@mailoo.org>
homepage:             https://github.com/k0ral/conduit-parse
synopsis:             Parsing framework based on conduit.
description:          Please refer to README.
category:             Conduit, Text
abi:                  47768b31eb95b8c0fd7396507a5bb3ad
exposed:              True
exposed-modules:      Data.Conduit.Parser
hidden-modules:       Data.Conduit.Parser.Internal
import-dirs:          /usr/lib/ghc-8.10.3/site-local/conduit-parse-0.2.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/conduit-parse-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/conduit-parse-0.2.1.0
hs-libraries:         HSconduit-parse-0.2.1.0-CDrB8I8tV9zLGnvCpdydX8
depends:
    base-4.14.1.0 conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3
    dlist-1.0-6WxLEKqyX4I8XLADNq07GX mtl-2.2.2
    parsers-0.12.10-G8vw14Y79BT8OsfNi6fXQ6
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    safe-exceptions-0.1.7.1-6ZxWTA3Cw27ILWHvLdwd76 text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-conduit-parse/html/conduit-parse.haddock

haddock-html:         /usr/share/doc/haskell-conduit-parse/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

